TESTING/LIN/zerrac.f(3)

NAME
TESTING/LIN/zerrac.f

SYNOPSIS

  Functions/Subroutines
subroutine zerrac (nunit)
ZERRAC

Function/Subroutine Documentation

  subroutine zerrac (integer nunit)

ZERRAC

Purpose:

     ZERRPX tests the error exits for ZCPOSV.

Parameters
    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 46 of file zerrac.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.